import { default as React } from 'react';
export default class Legend extends React.Component<any, any, any> {
    constructor(props: any);
    formatNumber(value: any): any;
    render(): React.JSX.Element;
}
